body
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2e1900;
}

/* General Color Styles */
.red { color: #7a0300; }
.val {color:#7a0300;font-size:12px;}
/* End General Color Styles */

/* Header Styles */
h1, h2, h3, h4 
{
	font-variant: small-caps;
	font-weight: normal;	
	color: #7a0300;
	text-align: left;
}
h1 { font-size: 22px; }
h2 
{
	font-size: 18px;
	margin-bottom: 10px;
}
h3 { font-size: 16px; }
h4 { font-size: 14px; }
/* End Header Styles */
/* Top-Level paragraph styles */
span.callout 
{
	font-variant: small-caps;
	color: #7a0300;
	font-size: 16px;
	vertical-align: baseline;
}
span.callout:first-letter { font-size: 20px !important; }
p.first:first-letter { font-size: 19px !important; }
/* Bottom-Level paragraph style */
/* General Paragraph Styles */
p 
{
	font-size: 10px; 
	padding: 0;
	margin-bottom: 15px;
	width: 350px;
	text-align: left;
	font-size: 11px;
	line-height: 14px;
}
div#body.tiled p, div#body.wide p, dd, p.larger
{
	font-size: 12px;
	line-height: 16px;
	
}
div#inner.wide p { width: auto; }
div#inner.wide dl { width: auto; }
div#inner dl { width: 350px; }
dl.padding { padding-left: 10px; }
p.nomargin { margin: 0; }
p.alignright { text-align: right; }
p.aligncenter { text-align: center; }
/* End General Paragraph Styles */
/* Link Styles */
a 
{
	color: #7a0300;
	text-decoration: none;
}
div#body a:hover { text-decoration: underline; }
a.button 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
a.button:hover 
{
	text-decoration: none !important;
	font-weight: bold;	
}
/* End Link Styles */
/* List Styles */
dl 
{
	font-size: 10px;
}
dt { font-size: 14px; font-variant: small-caps; color: #7a0300; }
dd { margin-bottom: 15px; padding-right: 50px; }
dl ul { margin-left: 15px; }
dl table { margin: 5px; }
/* End List Styles */
/* Form Styles */
select, input, textarea
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	border: 1px solid #b0a371;
	padding: 1px;
	background: #e9e2c6;
	width: 200px;
}
input.check { width: auto !important; }
textarea { width: 250px; }
/* End Form Styles */
/* Property Styles */
span#caption 
{
	color: #7a0300;	
	font-variant: small-caps;
	font-size: 12px;
}
/*p#propertyDescription { height: 162px; }*/
table#propertyDetail a.button 
{
	font-variant: small-caps;
	vertical-align: bottom;
	font-size: 12px;	
	display:block;
	text-align: center;
	width: 275px;
}
table#propertyDetail a.button:hover 
{
	font-weight: bold;
	text-decoration: none;	
}
/* End Property Styles */
